Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Carp 0 Carp-1.38 1.38 5.000000
perl 5.006 - - -
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
B::Deparse 0 perl-5.24.0 5.24.0 5.005000
Data::Dumper 0 Data-Dumper-2.161 2.161 5.005000
Test 0 Test-1.26 1.26 5.004050
Test::More 0.88 Test-Simple-1.302047 1.302047 5.010001
lib 0 lib-0.63 0.63 5.001000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000